.banner-slider {overflow: hidden; width: 100%; position: relative;}

.anim-slider{height: 100vh; overflow: hidden;}
.anim-slide{opacity: 0; box-sizing: border-box;}
.anim-slide-this{opacity: 1;}


 .anim-slide
  {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  }

.anim-slide-this
  {
  z-index: 100;
  } 
  .anim-slide-this *
  {
  opacity: 1;
  }

.anim-dots {bottom: 30px; display: none;}

.anim-dots span {width: 22px;
    height: 22px;
    box-sizing: border-box;
    border: 3px solid #d5e1d6;     margin: 5px 7px;     -webkit-backface-visibility: visible;
    -webkit-transition: opacity 200ms ease;
    -moz-transition: opacity 200ms ease;
    -ms-transition: opacity 200ms ease;
    -o-transition: opacity 200ms ease;
    transition: opacity 200ms ease;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px; box-shadow: none;}

.anim-dots span.anim-dots-this:after {display: none;}

.anim-dots span.anim-dots-this, .anim-dots span:hover {    background: #6ebf54;
    border-color: #6ebf54;}


.anim-arrows {}
.anim-arrows .anim-arrows-prev { background: url(../images/arrow.png) scroll no-repeat 0 0; width: 70px; height: 70px; position: absolute; top: 50%; left: 0; margin: -35px 0 0 0; text-indent: -9999px; z-index: 1000; border: 0; box-shadow: none; background-size: 100% 100%; cursor: pointer;}
.anim-arrows .anim-arrows-next { background: url(../images/arrow1.png) scroll no-repeat 0 0; width: 70px; height: 70px; position: absolute; top: 50%; right: 0; margin: -35px 0 0 0; text-indent: -9999px; z-index: 1000; border: 0; box-shadow: none; background-size: 100% 100%; cursor: pointer;}



.anim-slide {
/*	background: url(../images/banner1.png) scroll no-repeat center center; background-size: cover;*/
	height: 100vh;}

/*
.anim-slide.slide2 {
	background: url(../images/slideimg1.png) scroll no-repeat center center; background-size: cover;
	}

.anim-slide.slide3 {
	background: url(../images/slideimg2.png) scroll no-repeat center center; background-size: cover;
	}
*/

.aa2 {position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(247, 142, 30, 0.8);}
.aa2 .caption {position: absolute; top: 55%; left: 100px; transform: translateY(-50%);}
.aa2 .caption h1 {color: #ffffff;     font-family: 'Akrobat-Black'; font-size: 250px; line-height: 250px;    text-shadow: 0px 8px 13px rgba(0,0,0,0.8); position: relative;}
.aa2 .caption h1 span {display: inline-block; position: relative;}

.aa2 .caption h1 span::after {
    content: "";
    left: 0;
    width: 100%;
    bottom: -50px;
    height: 20px;
    width: 100%;
    background: #ffffff;
    position: absolute;
	box-shadow: 3px 3px 8px 0px rgba(0,0,0,0.8);}


.aa3 {position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(247, 142, 30, 0.8);}
.aa3 .caption {position: absolute; top: 55%; right: 100px; transform: translateY(-50%);}
.aa3 .caption h5 {text-align: right; color: #ffffff; font-size: 60px; line-height: 84px; font-family: 'Akrobat-Light';   text-shadow: 0px 4px 6px rgba(0,0,0,0.8);}


.aa1 img {width: 100%; height: 100vh; object-fit: cover;}



#b2 {background: rgba(0, 73, 144, 0.8);}
#b3 {background: rgba(0, 73, 144, 0.8);}


#c2 {background: rgba(141, 198, 63, 0.8);}
#c3 {background: rgba(141, 198, 63, 0.8);}



.aa3 .links {position: absolute; top: 55%; right: 100px; transform: translateY(-50%); width: 50%;}
.aa3 .links ul  {margin: 0 0 60px 0;}
.aa3 .links ul li {margin: 0 0 20px 0; float: left; width: 45%; }
.aa3 .links ul li a {text-align: right; color: #ffffff; font-size: 50px; line-height: 56px; font-family: 'Akrobat-Light';   text-shadow: 0px 4px 6px rgba(0,0,0,0.8); display: block;}
.aa3 .links ul li:nth-child(2n) {float: right;}
.aa3 .links ul li:nth-child(2n) a {text-align: left;}

.aa3 .links .link {color: #ffffff; font-size: 30px; line-height: 34px; font-family: 'Akrobat-Light';   text-shadow: 0px 4px 6px rgba(0,0,0,0.6); float: right; width: 45%; margin: 30px 0 0 0;}






















